body{
    font-family: 'Josefin Sans', sans-serif;
    font-size: 20px;
    background-color: #f4f4f4;
}

* {-webkit-padding-start: 0px;}

#photos {
    line-height: 0;
    -webkit-column-count: 4;
    -webkit-column-gap:   0px;
    -moz-column-count:    4;
    -moz-column-gap:      0px;
    column-count:         4;
    column-gap:           0px;

}
#photos img {
    width: 100% !important;
    height: auto !important;
}
.center{
	margin:0 auto;
	text-align:center;
}
a.link{
	color: #333;
    text-decoration: none;
}
a.link:hover{
	color: #ccc;
    text-decoration: none;
}
.end{
	padding-bottom:30px;
	margin-bottom:30px;
}
.next{
	color:#B5B5B5;
	float:right;
	border-style: solid;
	width: 150px;
 	border-width : 1px 1px 1px 1px;
  	text-decoration : none;
  	text-align:center;
  	padding : 8px;
  	border-color : #777777
}
a.next:hover
{
	color:#333333;
	text-decoration : none;
	background-color:#ccc;
}
.prev{
	color:#B5B5B5;
	float:left;
	border-style: solid;
	width: 150px;
 	border-width : 1px 1px 1px 1px;
  	text-decoration : none;
  	text-align:center;
  	padding : 8px;
  	border-color : #777777
}
a.prev:hover{
	color:#333333;
	text-decoration : none;
	background-color:#ccc;
}
.menu{
    letter-spacing: 1px;
    padding: 29px;
    font-size: 25px;
    float:right;
    display:block;
    bottom: 0;
}
.contact{text-align: center;}
.badges{padding-bottom:10px;}
.blog{padding-bottom:25px;}
.blog a{
	color: #B5B5B5;
    text-decoration: none;
}
.blog a:hover{
    text-decoration: none;
    color: #333333;
}
.blogbreak{
	display:block;
	border-bottom: 1px dotted #ccc;
	width:60%;
	margin-bottom:40px;
}
.big{font-size: 34px;}
.med{font-size: 15px;}
.header{padding-bottom: 10px;}
.main{
    padding-top:40px;
    width: auto;
    max-width: 1140px;
    margin: auto;
}
.logo{
    font-size: 49px;
    letter-spacing: -2px;
    float:left;
    display:block;
}
.menuNav{list-style:none;}
.menuNav a:hover{
    text-decoration: none;
    color: #cccccc;
}
li a, .logo a{
     color: #333;
     text-decoration: none;
     padding: 7.5px 15px;
 }
 li{
    float:left;
    position:relative;
    text-align:left;
    width:auto;
}
.menuParent{position:relative;}
.mobileMenu{display:none;}
@media (max-width: 1023px)
{

#photos {
    -moz-column-count:    3;
    -webkit-column-count: 3;
    column-count:         3;
}
.menu{
    text-align:center;
    width:auto;
    float:none;
    margin: 0 auto;
    border-bottom: 1px dotted #ccc;
    display:block;
}
.menu ul{display:inline-table;}
.menu ul li {display:inline;}
.menuNav{
	padding-right:0px; !important;
    display:block;
}
.logo{
    text-align:center;
    width:auto;
    float:none;
    margin: 0 auto;
}

}
@media (max-width: 600px)
{
#photos{
    -moz-column-count:    2;
    -webkit-column-count: 2;
    column-count:         2;
}
}
@media (max-width: 500px)
{
.logo{    
	font-size: 30px;
    padding-bottom:5px;
}
.menu{display:none;}
.mobileMenu{display:block;}
.mobileMenu li{
	float:none;
    text-align: center;
    list-style:none;
    padding: 0px;
    display: block;
    border-bottom: 1px dotted #ccc;
}
.mobileMenu li a{
    float:none;
    margin: 0px;
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
    text-decoration: none;
    padding: 7.5px 15px;
}
.floatnone{float:none;}
}